Getting Started

TitleSummary
Comment désinstaller SEBLOD 2.x ? Comme une autre extension de Joomla...
Il s'agit de la traduction française de l'article rédigé par Sébastien Lapoux, "Uninstall SEBLOD 2.x".
Cet article va vous aider à installer Seblod 2.x au travers d’un système Joomla 2.5 préalablement installé.
Il s'agit de la traduction française de l'article rédigé par Sébastien Lapoux, "Install SEBLOD 2.x".
This guide includes a concise collection of topics for the management of content created with SEBLOD 2.x on Joomla 2.x.
This document helps you to install Seblod 2.x into an existing Joomla 2.5 system.
Recommended PHP 5.3+, MySQL 5.5+, Apache 2.x+ ...
How to uninstall SEBLOD 2.x? Like other Joomla extension...
Some helpful pointers for learning and "getting" Seblod... without getting lost in a quagmire! This document will become more complete over time.